<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Nombres 10 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NU.html">Bible de Jésus-Christ</a><a class="location" href="NU.html">Nombres 10</a><a class="prev" href="NU9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU11.html">&gt;</a>
</div></div>
<div class="section chapter NU NU10 fra_bjc fra" dir="ltr" lang="fr" data-id="NU10" data-nextid="NU11" data-previd="NU9">
<div class="c">10</div>
<div class="p">
		<div class="s">Les trompettes d'argent</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NU10_1" class="v NU10_1" data-id="NU10_1">Puis YHWH parla à Moshè, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="NU10_2" class="v NU10_2" data-id="NU10_2">Fais-toi deux trompettes en argent, battues au marteau. Elles te serviront pour convoquer l'assemblée et pour le départ des camps.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NU10_3" class="v NU10_3" data-id="NU10_3">Quand on en sonnera, toute l'assemblée se réunira auprès de toi à l'entrée de la tente d'assignation.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="NU10_4" class="v NU10_4" data-id="NU10_4">Et quand on sonnera d'une seule, les princes, qui sont les chefs des milliers d'Israël, se réuniront près de toi.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NU10_5" class="v NU10_5" data-id="NU10_5">Mais quand vous sonnerez l'alarme, ceux qui campent à l'orient partiront.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NU10_6" class="v NU10_6" data-id="NU10_6">Et quand vous sonnerez l'alarme une seconde fois, ceux qui campent au midi partiront. On sonnera l'alarme pour leur départ.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NU10_7" class="v NU10_7" data-id="NU10_7">Lorsque vous convoquerez l'assemblée, vous sonnerez, mais vous ne devrez pas faire entendre une alarme.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NU10_8" class="v NU10_8" data-id="NU10_8">Et les fils d'Aaron, les prêtres, sonneront des trompettes. Ce sera une loi perpétuelle pour vous et pour vos descendants.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NU10_9" class="v NU10_9" data-id="NU10_9">Et quand vous partirez en guerre dans votre pays contre l'ennemi qui vous combattra, vous sonnerez des trompettes avec un cri de guerre, et YHWH votre Elohîm, se souviendra de vous, et vous serez délivrés de vos ennemis.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NU10_10" class="v NU10_10" data-id="NU10_10">Aussi dans vos jours de joie, dans vos fêtes, et au commencement de vos mois, vous sonnerez des trompettes en offrant vos holocaustes et vos sacrifices d'offrande de paix, et elles vous serviront de souvenir devant votre Elohîm. Je suis YHWH, votre Elohîm.</span>

		<div class="s">La nuée se lève, reprise de la marche dans le désert</div>
		<span class="v-num v-11">11&nbsp;</span><span id="NU10_11" class="v NU10_11" data-id="NU10_11">Or il arriva le vingtième jour du second mois de la seconde année, que la nuée se leva de dessus le tabernacle du témoignage.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NU10_12" class="v NU10_12" data-id="NU10_12">Et les enfants d'Israël partirent du désert de Sinaï, selon l'ordre fixé pour leur marche. La nuée se posa dans le désert de Paran.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NU10_13" class="v NU10_13" data-id="NU10_13">Ils partirent donc pour la première fois, suivant l'ordre de YHWH, par l'intermédiaire de Moshè.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="NU10_14" class="v NU10_14" data-id="NU10_14">Et la bannière du camp des fils de Yéhouda partit la première, selon leurs armées. Nahshôn, fils d'Amminadab, commandait l'armée de Yéhouda ;</span>

		<span class="v-num v-15">15&nbsp;</span><span id="NU10_15" class="v NU10_15" data-id="NU10_15">Netanél, fils de Tsouar, commandait l'armée de la tribu des fils de Yissakar ;</span>

		<span class="v-num v-16">16&nbsp;</span><span id="NU10_16" class="v NU10_16" data-id="NU10_16">Éliab, fils de Hélon, commandait l'armée de la tribu des fils de Zebouloun.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="NU10_17" class="v NU10_17" data-id="NU10_17">Le tabernacle fut démonté et les fils de Guerschon et les fils de Merari qui portaient le tabernacle partirent.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="NU10_18" class="v NU10_18" data-id="NU10_18">Puis la bannière du camp de Reouben partit, selon leurs armées. Élitsour, fils de Shedéour, commandait l'armée de Reouben ;</span>

		<span class="v-num v-19">19&nbsp;</span><span id="NU10_19" class="v NU10_19" data-id="NU10_19">Sheloumiel, fils de Tsourishaddaï, commandait l'armée de la tribu des fils de Shim’ôn ;</span>

		<span class="v-num v-20">20&nbsp;</span><span id="NU10_20" class="v NU10_20" data-id="NU10_20">Éliasaph, fils de Déouel, commandait l'armée des fils de Gad.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="NU10_21" class="v NU10_21" data-id="NU10_21">Alors les Kehathites, qui portaient le sanctuaire, partirent. Or, on dressait le tabernacle en attendant leur arrivée.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="NU10_22" class="v NU10_22" data-id="NU10_22">Puis la bannière du camp des fils d'Éphraïm partit, selon leurs armées. Élischama, fils d'Ammihoud, commandait l'armée d'Éphraïm ;</span>

		<span class="v-num v-23">23&nbsp;</span><span id="NU10_23" class="v NU10_23" data-id="NU10_23">Gamaliel, fils de Pedahtsour, commandait l'armée de la tribu des fils de Menashè ;</span>

		<span class="v-num v-24">24&nbsp;</span><span id="NU10_24" class="v NU10_24" data-id="NU10_24">Abidan, fils de Guideoni, commandait l'armée de la tribu des fils de Benyamin.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="NU10_25" class="v NU10_25" data-id="NU10_25">Enfin la bannière des camps des fils de Dan qui formait l'arrière-garde, partit selon leurs armées. Ahiézer, fils d'Ammishaddaï, commandait l'armée de Dan.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="NU10_26" class="v NU10_26" data-id="NU10_26">Paguiel, fils d'Ocran, commandait l'armée de la tribu des fils d'Asher ;</span>

		<span class="v-num v-27">27&nbsp;</span><span id="NU10_27" class="v NU10_27" data-id="NU10_27">Ahira, fils d'Énan, commandait l'armée de la tribu des fils de Nephthali.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="NU10_28" class="v NU10_28" data-id="NU10_28">Tel fut l'ordre d'après lequel les enfants d'Israël se mirent en marche selon leurs armées. C'est ainsi qu'ils partirent.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="NU10_29" class="v NU10_29" data-id="NU10_29">Moshè dit à Hobab, fils de Reouel, le Madianite, beau-père de Moshè : Nous allons au lieu dont YHWH a dit : Je vous le donnerai. Viens avec nous, et nous te ferons du bien, car YHWH a promis de faire du bien à Israël.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="NU10_30" class="v NU10_30" data-id="NU10_30">Hobab lui répondit : Je n'irai pas, mais je m'en irai dans mon pays et vers ma parenté.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="NU10_31" class="v NU10_31" data-id="NU10_31">Et Moshè lui dit : Je t'en prie, ne nous abandonne pas. Tu seras nos yeux, parce que tu connais bien les lieux où nous aurons à camper dans le désert.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="NU10_32" class="v NU10_32" data-id="NU10_32">Et il arrivera, si tu viens avec nous et que ce bonheur que YHWH doit nous accorder sera arrivé, nous te ferons aussi du bien.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="NU10_33" class="v NU10_33" data-id="NU10_33">Et ils partirent de la montagne de YHWH et firent trois jours de route. L'arche de l'alliance de YHWH partit devant eux et fit trois jours de route pour leur chercher un lieu de repos.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="NU10_34" class="v NU10_34" data-id="NU10_34">Et la nuée de YHWH était sur eux le jour, quand ils partaient du camp.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="NU10_35" class="v NU10_35" data-id="NU10_35">Or il arrivait qu'au départ de l'arche, Moshè disait : Lève-toi, ô YHWH, et tes ennemis seront dispersés, et ceux qui te haïssent s'enfuiront de devant toi<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> !</span>

		<span class="v-num v-36">36&nbsp;</span><span id="NU10_36" class="v NU10_36" data-id="NU10_36">Et quand on la posait, il disait : Reviens YHWH, vers les dix mille milliers d'Israël !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">10:35</a><span class="text">Ps. 68:2.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="NU9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU11.html">&gt;</a>
</div></div>
</body>
</html>